en:
  giovanna-quadreri:
    chapter-6:
      c: 6
      title: "Difficulties of partisan-life"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,18"
          to: "00:00:09,06"
          text: "I guess it was because I thought the war would be over soon."
        sequence-2:
          s: 2
          from: "00:00:09,06"
          to: "00:00:17,20"
          text: "Then once I started doing this it became something I had to do, some sort of duty,"
        sequence-3:
          s: 3
          from: "00:00:17,20"
          to: "00:00:28,17"
          text: "just like taking care of house chores. It was something I really liked to do."
        sequence-4:
          s: 4
          from: "00:00:28,17"
          to: "00:00:37,19"
          text: "I did it with such enthusiasm that I wouldn’t even feel the distance I would cover by foot, from the Via Emilia,"
        sequence-5:
          s: 5
          from: "00:00:37,19"
          to: "00:00:48,06"
          text: "leaving San Pietro in the morning, all the way to Secchia, where I arrived at night with bloody feet."
        sequence-6:
          s: 6
          from: "00:00:48,06"
          to: "00:01:00,07"
          text: "I was wearing English boots that the shoemaker had adapted to my feet."
        sequence-7:
          s: 7
          from: "00:01:00,07"
          to: "00:01:10,28"
          text: "Even so, once I got there, I couldn’t take it anymore because my feet were hurting badly."
        sequence-8:
          s: 8
          from: "00:01:10,28"
          to: "00:01:16,22"
          text: "After I completed my task, he would hand me a pair of scissors,"
        sequence-9:
          s: 9
          from: "00:01:16,22"
          to: "00:01:26,08"
          text: "telling me that my nails were probably too long, and he suggested that I soak my feet to feel better."
        sequence-10:
          s: 10
          from: "00:01:26,08"
          to: "00:01:38,29"
          text: "I would then go to a house where two elderly women used to live, and I would finally sleep there in a real bed."
        sequence-11:
          s: 11
          from: "00:01:38,29"
          to: "00:01:44,14"
          text: "The following day they cooked polenta twice, for lunch and dinner."
        sequence-12:
          s: 12
          from: "00:01:44,14"
          to: "00:01:53,01"
          text: "One was made with chestnuts, the other one with cornmeal. I really felt well there."
        sequence-13:
          s: 13
          from: "00:01:53,01"
          to: "00:01:59,26"
          text: "Sometimes other girls would come, but he always wanted me to stay there."
        sequence-14:
          s: 14
          from: "00:01:59,26"
          to: "00:02:05,13"
          text: "But my poor sister had to sleep in huts and sheds the whole time, wherever she could."
        sequence-15:
          s: 15
          from: "00:02:05,13"
          to: "00:02:06,14"
          text: ~
        sequence-16:
          s: 16
          from: "00:02:06,14"
          to: "00:02:13,21"
          text: "At first I asked why they asked me to do this or that,"
        sequence-17:
          s: 17
          from: "00:02:13,21"
          to: "00:02:22,18"
          text: "but then I realized that it was necessary, that it was my duty to do something."
        sequence-18:
          s: 18
          from: "00:02:22,18"
          to: "00:02:37,14"
          text: "For example, when we were kids, if a farmer was making hay my father would tell us to go help him."
        sequence-19:
          s: 19
          from: "00:02:37,14"
          to: "00:02:47,14"
          text: "“It might start raining”, he would say, and then he would go pick up some rope, while we all went to help the farmer."
